package com.arcsoft.arcfacesingle.charge.server.model.request;

/**
 * 刷脸记录请求实体
 * @author
 * @date
 */
public class Record {

    private int equipmentId;

    private long checkTime;

    private int verificationType;

    private int existImage;

    private int recordType;

    private String imageName;

    private String personCode;

    private String recognitionName;

    private String equipmentVerificationId;

    private String icCardNo;

    public int getEquipmentId() {
        return equipmentId;
    }

    public void setEquipmentId(int equipmentId) {
        this.equipmentId = equipmentId;
    }

    public long getCheckTime() {
        return checkTime;
    }

    public void setCheckTime(long checkTime) {
        this.checkTime = checkTime;
    }

    public int getVerificationType() {
        return verificationType;
    }

    public void setVerificationType(int verificationType) {
        this.verificationType = verificationType;
    }

    public int getExistImage() {
        return existImage;
    }

    public void setExistImage(int existImage) {
        this.existImage = existImage;
    }

    public int getRecordType() {
        return recordType;
    }

    public void setRecordType(int recordType) {
        this.recordType = recordType;
    }

    public String getImageName() {
        return imageName;
    }

    public void setImageName(String imageName) {
        this.imageName = imageName;
    }

    public String getPersonCode() {
        return personCode;
    }

    public void setPersonCode(String personCode) {
        this.personCode = personCode;
    }

    public String getRecognitionName() {
        return recognitionName;
    }

    public void setRecognitionName(String recognitionName) {
        this.recognitionName = recognitionName;
    }

    public String getEquipmentVerificationId() {
        return equipmentVerificationId;
    }

    public void setEquipmentVerificationId(String equipmentVerificationId) {
        this.equipmentVerificationId = equipmentVerificationId;
    }

    public String getIcCardNo() {
        return icCardNo;
    }

    public void setIcCardNo(String icCardNo) {
        this.icCardNo = icCardNo;
    }
}
